/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
body {
	background-color: #6EDBD5;
	height: 100%;
	font-family: 'Roboto', sans-serif !important;
}
a {
	padding: 2px;
	font-weight: 700;
	color: rgba(255,91,93,1.00);
}
a:hover {
	border-radius: 4px;
	background-color: rgba(255,91,93,1.00);
	color: #FFFFFF;
	text-decoration: none;
}
#main {
	margin-top: 8.5% !important;
	width: 100%;
	max-width: 1280px;
	background-image: url(bkg-01.svg);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 748px !important;
	margin-left: auto;
	margin-right: auto;
}
#main img {
	width: 36.8% !important;
}
.seal {
	position: relative;
	top: 106px;
	margin-left: 32.75% !important;
	margin-right: 32.75% !important;
}
.logo {
	width: 48% !important;
	position: absolute;
	top: 1%;
	left: 0 !important;
	margin-left: 26% !important;
	margin-right: 26% !important;
	z-index: 99 !important;
	text-align: center !important;
}
.logo img {
	max-width: 520px;
}
.logo a:hover{background-color: transparent!important;}
.text {
	clear: both !important;
	width: 48%;
	margin-left: 25%;
	margin-right: 25%;
	background-color: rgba(255,255,255,0.80);
	position: relative;
	top: 24px !important;
	padding: 1%;
	border-radius: 12px;
}
.formulario {
	clear: both !important;
	width: 48%;
	margin-left: 25%;
	margin-right: 25%;
	background-color: rgba(255,255,255,0.80);
	position: relative;
	top: 120px !important;
	padding: 1%;
	border-radius: 12px;
}
.terms {
	clear: both !important;
	width: 86%;
	margin-left: 4%;
	margin-right: 4%;
	padding: 2%;
	background-color: rgba(255,255,255,0.9);
	position: relative;
	top: 120px;
	border-radius: 12px;
}

.terms h1{
	margin-bottom: 4%;
	text-align: center;
}
.terms p{
	margin-bottom: 2%;
	line-height: 150%;
}
.text h1, .formulario h1 {
	font-size: 110%;
	letter-spacing: 2px;
	text-align: center;
}
.formulario h1 {
	font-size: 130% !important;
	margin-bottom: 2%;
}
.text p, .formulario p {
	text-align: center;
	line-height: 140% !important;
}
.formulario hr {
	border: none;
	border-top: 1px dotted black;
	margin-top: 2%;
	margin-bottom: 2%;
}
.clear {
	clear: both !important;
	margin-top: 2%;
	margin-bottom: 2%;
}
.disclosure{font-size: 9px; font-style: italic; text-align: center; position:relative; top:90px;}

footer {
	margin-top: 1%;
	margin-bottom: 1%;
	font-size: 80%;
	margin-left: 2%;
	margin-right: 2%;
	width: 98%;
	text-align: center;
	color: rgba(31,31,14,1.0);
}

blockquote{margin-left: 6% !important; }

a.fancybox-item.fancybox-close {
	padding: 0 !important;
}
input#mc-embedded-subscribe.button {
	-webkit-appearance: none !important;
	background-color: #00a65d !important;
}
#mc_embed_signup .button:hover {
	background-color: #ef3e42 !important;
}

/*---------------M O B I L E ----------------*/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) /*iPad*/ {
#main {
	margin-top: 12% !important;
}
.seal {
	top: 82px;
}
.text {
	top: 140px !important;
}
.logo {
	width: 80% !important;
	margin-left: 12% !important;
	margin-top: 4% !important;
}
.formulario {
	top: 60px !important;
}
footer {
	top: 65%!important;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) /*iPad*/ {
#main {
	margin-top: 4% !important;
	height: 628px !important;
}
.seal {
	top: 82px;
}
.text {
	top: 100px !important;
}
.logo {
	width: 60% !important;
	margin-left: 22% !important;
}
.formulario {
	top: 60px !important;
}
}

/*iPhone* Vertical*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
#main {
	background-size: 180%;
	background-position-x: 50%;
	background-position-y: 0px;
	height: 428px !important;
	margin-top: 35% !important;
}
.logo {
	width: 100% !important;
	margin: 0 !important;
	top: 2% !important;
}
.logo img {
	max-width: 280px!important;
}
#main img {
	width: 90% !important;
}
.seal {
	margin-left: 5% !important;
	margin-right: 5% !important;
	top: -10px !important;
}
.text {
	top: -40px !important;
	width: 86% !important;
	margin-left: 5% !important;
	font-size: 14px !important;
	line-height: 20px !important;
	padding: 2% !important;
}
.text h1 {
	font-size: 130% !important;
}
.text p {
	font-size: 110% !important
}
.formulario {
	top: 12px !important;
	width: 94%;
	margin: 2%;
	margin-bottom: 4%;
}
.disclosure{top:-80px;}
label {
	font-size: 10px !important;
}
}

/*iPhone* Horizontal*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
.logo {
	width: 100% !important;
	margin: 0 !important;
	top: 2% !important;
}
.logo img {
	max-width: 220px!important;
}
#main {
	margin-top: 2%!important;
	margin-top: 1.25% !important;
	height: 380px !important;
}
#main img {
	width: 40% !important;
}
.seal {
	margin-left: 5% !important;
	margin-right: 5% !important;
	top: 30px !important;
	float: left;
}
.text {
	margin-right: 2% !important;
	margin-left: 2%;
	width: 40%;
	float: right;
	top: -140px !important;
	position: relative !important;
}
.formulario {
	top: 90px !important;
	width: 80% !important;
	margin-left: 10%;
	margin-right: 10%;
}

.disclosure{top:-100px;}
	
footer {
	font-size: 8px;
}
}

@media (min-width: 1025px) and (max-width: 1920px) {
#main {
	margin-top: 2.5% !important;
}
.text {
	top: 20% !important;
}
}
